﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title></title>
    <link href="CSS/myCSS.css" rel="stylesheet" />
</head>
<body>
    <div class="top-bar">
        <div class="main-bar">
            <div class="contact-left">
                <a>(028) 23456789</a>
                <a>(028) 23456789</a>
                <button>Contact </button>
                <button>Like</button>
                <button>Follow</button>
                <button>Youtube</button>
            </div>
            <div class="login-right">
                <button>Dang Nhap</button>
                <button>Dang Ky</button>
                <input placeholder="Search" />
            </div>
        </div>
    </div>
    <div class="main-container">
        <div class="banner-container">
            <img src="Images/Logo_Vnexpress.png" />
            <img src="Images/banner-ads-2.png" />
            <img src="Images/banner-ads-1.png" /> 
    </div>
</body>
</html>